listarEstablecimiento:
    path:  /establecimiento/listarEstablecimiento
    defaults: { _controller: App\Controller\EstablecimientoController::listar, _format: json }

eliminarEstablecimiento:
    path:  /establecimiento/eliminarEstablecimiento
    defaults: { _controller: App\Controller\EstablecimientoController::eliminar, _format: json }

eliminarEstablecimientos:
    path:  /establecimiento/eliminarEstablecimientos
    defaults: { _controller: App\Controller\EstablecimientoController::eliminarEstablecimientos, _format: json }
 
salvarEstablecimiento:
    path:  /establecimiento/salvarEstablecimiento
    defaults: { _controller: App\Controller\EstablecimientoController::salvar, _format: json }

cargarDatosEstablecimiento:
       path:  /establecimiento/cargarDatos
       defaults: { _controller: App\Controller\EstablecimientoController::cargarDatos, _format: json }

listarEstablecimientosDeEmpresa:
    path:  /establecimiento/listarDeEmpresa
    defaults: { _controller: App\Controller\EstablecimientoController::listarDeEmpresa, _format: json }
    
salvarImagenEstablecimiento:
  path:  /establecimiento/salvarImagen
  defaults: { _controller: App\Controller\EstablecimientoController::salvarImagen, _format: json }

eliminarImagenEstablecimiento:
  path:  /establecimiento/eliminarImagen
  defaults: { _controller: App\Controller\EstablecimientoController::eliminarImagen, _format: json }

recortarImagenEstablecimiento:
  path:  /establecimiento/recortarImagen
  defaults: { _controller: App\Controller\EstablecimientoController::recortarImagen, _format: json }